@charset "utf-8";
/* CSS Document */

#contenedor{
	float: left;
	width: 755px;
}
#RectanguloAzul
{
	float:left;
	height:80px;
	width:750px;
	background:rgb(0,92,184);
}
#RectanguloAzul .RectanguloAzul1{
	float: left;
	width: 375px;
	text-align: center;
	color: rgb(255,255,255);
	padding-top:15px;
	font-size:16px;
}
#RectanguloAzul2{
	float: left;
	width: 120px;
	text-align: center;
	color: rgb(255,255,255);
	font-size: 16px;
	font-family: "Arial Black", Gadget, sans-serif;
}
#RectanguloAzul3{
	float: left;
	width: 255px;
	text-align: right;
	color: rgb(255,255,255);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#RectanguloAzul4{
	float: left;
	width: 375px;
	padding-top: 27px;
	text-align: center;
	color: rgb(255,255,255);
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 18px;
}
.CuadroDatos{
	position: relative;
	float: left;
	height: 330px;
	width: 373px;
	border-top: 1px solid rgb(239,239,239);
	border-right: 1px solid rgb(239,239,239);
	border-bottom: 1px solid rgb(239,239,239);
	border-left: 1px solid rgb(239,239,239);
}
#imagen{
	width: 255px;
	height:255px;
	padding-left:46px;
}
#img_comprar{
	float: left;
	width: 114px;
	height:25px;
	padding-left:114px;
}
#descripcion{
	margin-top: 25px;
	width: 375px;
	height: 50px;
	text-align: center;
	color:rgb(130,130,130);
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
.especificaciones{
	height:40px;
	width:372px;
	border-top: 1px solid rgb(239,239,239);
    border-right: 0.5px solid rgb(239,239,239);
    border-bottom: 1px solid rgb(239,239,239);
    border-left: 0.5px solid rgb(239,239,239);
}
#EspecificacionesMedio{
	height:287px;
	width:375px;
}
.codigos{
	float: left;
	height: 40px;
	width: 186px;
	font-size: 13px;
}
.codigos1{
	float: left;
	height: 28px;
	width: 80px;
	text-align: right;
	color: rgb(130,130,130);
	padding-right: 8px;
	padding-top: 12px;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
}
.codigos2{
	float: left;
	height: 28px;
	width: 96px;
	text-align: left;
	color: rgb(0,92,184);
	padding-top: 12px;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
}
#precio{
	float: left;
	width: 66px;
	height: 28px;
	background: rgb(0,92,184);
	padding-top: 12px;
	color: rgb(255,255,255);
	font-weight: bold;
	text-align:center;
}
.precio2{
	float: left;
	width: 79px;
	height: 28px;
	padding-top: 12px;
	color: rgb(130,130,130);
	text-align: right;
	font-size:13px;
	padding-left:6px;
}
.precio3{
	float: left;
	width: 66px;
	height: 28px;
	padding-top: 12px;
	color: rgb(0,92,184);
	text-align:left;
	font-size:13px;
}
#equivalente{
	float: left;
	height: 50px;
	width: 750px;
	color: rgb(0,92,184);
	font-size: 14px;
	padding-top: 40px;
	font-family: "Arial Black", Gadget, sans-serif;
}
#tabla{
	float: left;
	width: 750px;
	height: 672px;
	font-family: Arial, Helvetica, sans-serif;
}
.aplicaciones {
  width: 750px;
  border: 1px solid rgb(239,239,239);
  border-collapse: collapse;
  overflow-Y: scroll;
}
.aplicaciones th, .aplicaciones td {
  border: 1px solid rgb(239,239,239);
  text-align: center;
  color:rgb(130,130,130);
}
#dimenciones{
	float: left;
	height: 40px;
	width: 344px;
	text-align: left;
	padding-left: 12px;
	padding-top: 20px;
	color: rgb(104,104,104);
	font-size: 20px;
	font-family: "Arial Black", Gadget, sans-serif;
}
#aplicaciones2{
	float: left;
	height: 227px;
	width: 373px;
	text-align: left;
	color: rgb(130,130,130);
	font-size: 14px;
	overflow-y: scroll;
}
.propiedades1{
	float: left;
	height: 20px;
	width: 120px;
	text-align: left;
	color: rgb(130,130,130);
	padding-left: 12px;
	font-size: small;
	font-family: "Helvetica neue",Helvetica,Verdana,Sans-serif;

}
.propiedades2{
	float: left;
	height:25px;
	width: 220px;
	text-align: left;
	color: rgb(0,92,184);
	font-size: small;
	font-family: "Helvetica neue",Helvetica,Verdana,Sans-serif;
}
.dimenciones2{
	float:left;
	height:35px;
	width:70px;
	text-align:left;
	padding-left:28px;
	padding-top:5px;
	color:rgb(130,130,130);
}
.dimenciones3{
	float:left;
	height:35px;
	width:180px;
	text-align:left;
	padding-top:5px;
	color:rgb(0,92,184);
}
#contenedor #tabla .aplicaciones tr th strong {
	font-family: "Arial Black", Gadget, sans-serif;
}

/*DISEÑO RESPONSIVO*/


    

@media (min-width: 992px) and (max-width: 1024px) {
    
    #contenedor{max-width: 100%;}
    #RectanguloAzul{max-width: 100%;}
    .aplicaciones{max-width: 100%;}
    #equivalente{max-width: 100%;}
    
}

@media (min-width: 768px) and (max-width: 991px) {
    
    #contenedor{max-width: 100%;}
    #RectanguloAzul{max-width: 100%;}
    .aplicaciones{max-width: 100%;}
    #tabla{max-width: 100%;}
    #equivalente{max-width: 100%;}
    
    
}

@media (max-width: 767px) {
    
    #contenedor{max-width: 100%;}
    #RectanguloAzul{max-width: 100%; height: 120px;}
    .aplicaciones{max-width: 100%; font-size: 12px;}
    #tabla{max-width: 100%;}
    #equivalente{max-width: 100%;}
}

@media (max-width: 479px) {
    
    #contenedor{max-width: 100%;}
    #RectanguloAzul{max-width: 100%; height: 120px;}
    .aplicaciones{max-width: 100%;}
    #tabla{max-width: 100%;}
    #equivalente{max-width: 100%;}
    
    
}